
.scouts-1200{
    width:1200px;
    margin:0 auto;
    display:flex;
    flex-direction: column;
}
.header{
    width:100%;
    height:50px;
    display:flex;
    align-items:center;
    color:#666;
    font-size:14px;
}
.heights{
    height:180px;
    overflow: hidden;
}
.header a,.header b,.header span{
    color:#666;
    font-weight:400;
}
.header span{
    padding:0 5px;
}
.header a:hover{
    color:#00AFF0;
}
.section .left{
    float: left;
}
.zhan-head{
    width:840px;
    height:70px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #e5e5e5;
    justify-content: space-between;
}
.section .left .set-top{
    width: 870px;
    background: #fff;
    box-shadow: 0 1px 7px 0 rgba(0,0,0,.175);
}
.section .right{
    width:310px;
    height:442px;
    background:#fff;
    float:right;
}
.section .left .set-top .topid{
 
    display: flex;
    align-items: center;
}
.section .left .set-top .topid b,.tuijian .topid b,.set-bottom .topid b{
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #00AFF0;
    border-radius: 25px;
}
.section .left .set-top .topid span,.tuijian .topid span,.set-bottom .topid span{
    font-size: 22px;
    color: #333;
    padding-left: 8px;
}
.section .left .set-top .submit-bk{
    width: 310px;
    height: 37px;
    display: flex;
    position: relative;
}
.section .left .set-top .submit-bk input{
    width: 245px;
    height: 39px;
    text-indent: 30px;
    outline: none;
}
.section .left .set-top .submit-bk button{
    border: 0;
    width: 50px;
    height:41px;
    background: #00AFF0;
    color: #fff;
    cursor: pointer;
}
.tuijian .topid{
    width:290px;
    height: 50px;
    margin: 0 auto;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
}
.graphic{
    width: 292px;
    height: 35px;
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-top: 3px;
    margin-left: 4px;
}
.graphic b{
    font-weight: 400;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    width: 18px;
    height: 18px;
    text-align: center;
    border-radius: 3px;
    background: #00AFF0;
    line-height: 18px;
    margin-left: 10px;
}
.graphic span{
    width: 250px;
    color: #666;
    font-size: 14px;
    display: inline-block;
    margin-left: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.graphic span:hover{
    color:#00AFF0;
}
.set-bottom{
    background:#fff;
    margin-top:17px;
    margin-bottom:20px;
}
.set-bottom .topid{
    width:840px;
    height: 50px;
    margin: 0 auto;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
}
.mation-listid{
    width: 100%;
    height: auto;
}
.mation-listid li{
    width: 840px;
    margin: 0 auto;
    border-bottom: 1px dashed #e5e5e5;
    display: flex;
    padding:15px 0;
    align-items: center;
    cursor: pointer;
    justify-content:space-between;
}
.mation-listid li .lefts{
    display:flex;
    align-items:center;
    width:720px;
}
.mation-listid li .lefts .div1 img{
    width:80px;
    height:80px;
    border-radius:50%;
}
 .submit-bk i{
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url(../../img/guihua/xin-bk-icon.png);
    background-size: auto;
    background-position: -81px -92px;
    background-repeat: no-repeat;
    position: absolute;
    top: 10px;
    left: 7px;
}
.div2{
    margin-left: 15px;
}
.div2 span:nth-child(1){
    font-size:16px;
    color:#333;
}
.div2 span:nth-child(2){
    font-size:14px;
    color:#666;
    margin-left:10px;
}
.iden-bot{
    display: flex;
    margin-top: 8px;
    align-items: center;
    width:700px;
}
.iden-bot div{
    color:#666;
    font-size:14px;
    text-align: left;
}
.iden-bot div:nth-child(1){
    width:230px;
    text-align: left;
}
.iden-bot div:nth-child(2),.iden-bot div:nth-child(3),.iden-bot div:nth-child(4){
    width:120px;
    text-align: left;
}
.mation-listid li .rights p{
  font-size:14px;
  color:#666;
}
.mation-listid li .rights div{
    width: 31px;
    height: 28px;
    display: inline-block;
    background-image: url(../../img/guihua/xin-bk-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
}
.kong-xin{
    background-position: -26px -88px;
}
.shi-xin{
    background-position: -26px -125px;
}
.uli{
    width:100%;
    margin:0 auto;
    display:flex;
    flex-wrap: wrap;
    margin-top: 15px;
}
.uli li{
    width:290px;
    height:35px;
    text-align: center;
}
.uli li a{
    font-size: 14px;
    color: #666;
    display: inline-block;
    padding: 5px 11px;
    cursor: pointer;
    border-radius: 3px
}
.uli li a:hover{
    color: #fff !important;
    background: #00AFF0;
}
.schoolActive{
    color: #fff !important;
    background: #00AFF0;
}
.filtrate{
    width: 110px;
    height: 33px;
    display: flex;
    cursor: pointer;
    background: #e6e6e6;
    border-radius: 3px 3px 0 0;
    align-items: center;
    justify-content: center;
}
.filtrate span{
    color: #666;
    font-size: 14px;
    display: inline-block;
    margin-left: 3px;
}
.filtr-box{
  display:flex;
  justify-content: center;
}
.active{
    color: #fff !important;
    background: #00AFF0 !important;
}
.active span{
    color: #fff !important;
}
.filtrate b{
    width: 12px;
    height: 10px;
    display: inline-block;
    background-image: url(../../img/guihua/xin-bk-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: -85px -54px;
    margin-left:5px;
}
.filtrate:hover{
    background:#00AFF0;
}
.filtrate:hover span{
    color:#fff;
}
.sideups{
    background-position: -85px -25px !important;
}
.filtrate:hover b{
    background-position: -85px -25px !important;
}